Net::GPSD3::Return::WATCH(3pm)

NAME
Net::GPSD3::Return::WATCH - Net::GPSD3 Return WATCH Object

SYNOPSIS

DESCRIPTION
Provides a Perl object interface to the WATCH object returned by the GPSD daemon.

METHODS

  class
Returns the object class

  string
Returns the JSON string

  parent
Return the parent Net::GPSD3 object

  enabled

  enable (deprecated)

  json

  nmea

  raw

  scaled

  timing

BUGS
Log on RT and Send to gpsd-dev email list

SUPPORT
DavisNetworks.com supports all Perl applications including this package.

Try gpsd-dev email list

AUTHOR
  Michael R. Davis
  CPAN ID: MRDVT
  STOP, LLC
  domain=>michaelrdavis,tld=>com,account=>perl
  http://www.stopllc.com/

COPYRIGHT
This program is free software licensed under the...

  The BSD License

The full text of the license can be found in the LICENSE file included with this module.

SEE ALSO
Net::GPSD3, Net::GPSD3::Return::Unknown